/*https://getbootstrap.com/docs/4.3/getting-started/introduction/*/ 
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


/*[class*="container"] {
	background-color: gray;
	margin-bottom: 10px;

}*/


/*[class*="col"] {
	/*border: 1px solid black;*/
	height: 150px;
	background-color: lightgray;
}

*/